@charset "UTF-8";

.clearboth{
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: both;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.bodybg1 {
	margin:  10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
}

#container{
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	width: 1539px;
}

#menu_container{
	position: relative;
	float: left;
	margin: 10px;
	padding: 0px;
	background-color: none;
}

#content{
	position: relative;
	float: left;
	margin: 0;
	padding: 0px;
	background-color: #FFF;
}

#nav{
	margin:  20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #0F0;
}

h1{
	margin: 0px;
	padding: 0px;
	font-size: 2em;
	color: #000;
	text-align: left;
}

h2{
	margin: 0px;
	padding: 0px;
	font-size: 1.6em;
	color: #F00;
	text-align: left;
}

p{
	margin: 0px;
	padding: 10px;
	font-size: 0.7em;
	color: #000;
	text-align: left;
}

ul#mainnav{
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul#mainnav li{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	zoom: 1;
	font-size: 1.6em;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #000;
}

ul#mainnav li a:link, 
ul#mainnav li a:visited
{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #000;
	text-decoration: none;
}

ul#mainnav li a:hover, 
ul#mainnav li a:active,
ul#mainnav li a:focus{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #000;
	text-decoration: none;
	background-color:#FFF;
}

ul#mainnav li.selected a:link,
ul#mainnav li.selected a:visited
{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background-color:#000!important;
}

ul#mainnav li.selected a:hover,
ul#mainnav li.selected a:active,
ul#mainnav li.selected a:focus
{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background-color:#000!important;
}

/* for IE, with IE5/Mac backslash filter \*/
* html ul#mainnav li a{
 height: 1%;
}
/* end filter */


ul#nav{
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul#nav li{ 		
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	zoom: 1;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #000;
}

ul#nav li a:link, 
ul#nav li a:visited
{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #000;
	text-decoration: none;
}

ul#nav li a:hover, 
ul#nav li a:active,
ul#nav li a:focus{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background-color:#000;
}

ul#nav li.selected a:link,
ul#nav li.selected a:visited
{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-color:#C00!important;
}

ul#nav li.selected a:hover,
ul#nav li.selected a:active,
ul#nav li.selected a:focus
{
	margin:  0px 0px 0px 0px;
	padding: 5px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-color:#000!important;
}

/* for IE, with IE5/Mac backslash filter \*/
* html ul#nav li a{
 height: 1%;
}
/* end filter */
